:root {
	--white: #fff;
	--black: #000;
	--dark-gray: #333;
	--medium-gray: #888;
	--rgba025: rgba(0, 0, 0, 0.025);
	--rgba05: rgba(0, 0, 0, 0.05);
	--rgba1: rgba(0, 0, 0, 0.1);
	--rgba2: rgba(0, 0, 0, 0.2);
	--rgba3: rgba(0, 0, 0, 0.3);
	--rgba4: rgba(0, 0, 0, 0.4);
	--rgba5: rgba(0, 0, 0, 0.5);
	--rgba6: rgba(0, 0, 0, 0.6);
	--rgba7: rgba(0, 0, 0, 0.7);
	--rgba8: rgba(0, 0, 0, 0.8);
	--rgba9: rgba(0, 0, 0, 0.9);
	--rgba025f: rgba(255, 255, 255, 0.025);
	--rgba05f: rgba(255, 255, 255, 0.05);
	--rgba1f: rgba(255, 255, 255, 0.1);
	--rgba2f: rgba(255, 255, 255, 0.2);
	--rgba3f: rgba(255, 255, 255, 0.3);
	--rgba4f: rgba(255, 255, 255, 0.4);
	--rgba5f: rgba(255, 255, 255, 0.5);
	--rgba6f: rgba(255, 255, 255, 0.6);
	--rgba7f: rgba(255, 255, 255, 0.7);
	--rgba8f: rgba(255, 255, 255, 0.8);
	--rgba9f: rgba(255, 255, 255, 0.9);
}

.footer-title {
	font-family: 'NIGHTOWLS';
	font-weight: 900;
	font-style: normal;
	-webkit-font-smoothing:antialiased;
}

.footer-section ul,
article header h1,
span.sub-heading {
	font-family: 'NIGHTOWLS';
	font-weight: 500;
	font-style: normal;
	-webkit-font-smoothing:antialiased;
}

.footer-copyright,
.content-body p {
	font-family: helvetica, arial, sans-serif;
	font-weight:normal;
	-webkit-font-smoothing:antialiased;
}

a,
input,
select,
table,
tr,
td {
	outline: none;
	border: none;
}

.hidden {
	display: none !important;
}

.locked {
	opacity: 0.5 !important;
	cursor: not-allowed !important;
}

html {
	background-color: var(--black);
	text-rendering: optimizeSpeed;
	height: 100%;
	-webkit-text-size-adjust: 100%;
	overflow: hidden;
	overflow-y: auto;
}

body {
	-webkit-text-size-adjust: 100%;
	padding: 0;
	border: 0;
	margin: 0;
	background: var(--black);
	overflow: hidden;
	height: auto;
}

.clear {
	display: block;
	clear: both;
	width: 100%;
	height: 0;
	border: none;
}

.red {
	color: var(--red) !important;
}

.white {
	color: var(--white) !important;
}

.center {
	text-align: center !important;
}

.top0 {
	margin-top: 0px !important;
}

.top20 {
	margin-top: 20px !important;
}

.top40{
	margin-top:40px !important;
}

.bottom0 {
	margin-bottom: 0px !important;
}

.bottom20 {
	margin-bottom: 20px !important;
}

.bottom40{
	margin-bottom:40px !important;
}

.width100 {
	width: 100% !important;
}

footer{
	background-color:var(--NIGHTOWLS);
}

.footer-wrap {
	display: block;
	width: calc(100% - 80px);
	max-width: 1600px;
	margin: 0 auto;
	padding: 40px;
	font-size: 0;
	line-height: 0;
}

.footer-title {
	font-size: 16px;
	text-transform: uppercase;
	display: block;
	line-height: 1em;
}

.footer-title::before {
	content: '';
	display: table;
	margin-bottom: calc(-0.5lh + 0.34em);
}

.footer-title::after {
	content: '';
	display: table;
	margin-bottom: calc(-0.5lh + 0.39em);
}

.footer-copyright {
	font-size:12px;
	line-height: 1em;
	display: block;
	width: calc(100% - 80px);
	max-width: 1600px;
	text-align: left;
	padding: 0 0 40px 0;
	margin: 0 auto;
}

.network-links {
	display: block;
	background: var(--black);
	text-align: center;
	padding: 40px;
	font-size: 0;
	line-height: 0;
}

.network-links ul {
	display: block;
	list-style: none;
	padding: 0;
	margin: 0;
	width: 100%;
}

.network-links ul li img {
	display: block;
	height: 15px;
	width: auto;
	opacity: 0;
}

.network-links ul li {
	display: block;
	margin: 0 0 40px 0;
	text-align: left;
	padding: 0;
	vertical-align: middle;
}

.network-links ul li:last-of-type {
	margin-bottom:0;
}

.network-links ul li a {
	display: inline-block;
	vertical-align: middle;
	background-size:100% 100%;
	background-repeat:no-repeat;
	background-position:50% 50%;
	padding-left: 0;
	transition: padding-left 0.25s ease-out;
}

.network-links ul li:first-of-type a{
	padding-left:0 !important;
}

.network-links ul li a:hover,
.network-links ul li a:active,
.network-links ul li a:focus {
	background:none !important;
	padding-left:10px;
}

.network-links ul li a:hover img,
.network-links ul li a:active img,
.network-links ul li a:focus img {
	opacity:1;
}

.network-links ul li a[href*="nightowls.live"] img {
	opacity:1;
}

.network-links ul li a[href*="nightowls.live"]:hover img,
.network-links ul li a[href*="nightowls.live"]:active img,
.network-links ul li a[href*="nightowls.live"]:focus img {
	opacity:0;
}

.network-links ul li:last-of-type::after {
	display: none;
}

.footer-section {
	display: block;
	display: block;
	width: 100%;
	vertical-align: top;
	border-top: 5px solid var(--black);
	position: relative;
	padding: 20px 0 40px 0;
	font-size: 0;
	line-height: 0;
}

.footerwrap {
	display: block;
	padding: 40px 0 0 0;
	width: calc(100% - 80px);
	font-size: 0;
	max-width: 1600px;
	margin: 0 auto;
}

.footer-section:first-of-type img {
	display: inline-block;
	width: auto;
	height: auto;
	max-width: 25%;
	max-height: 150px;
}

.footer-section:first-of-type {
	border-top: none;
	text-align: center;
	padding-top: 0;
}

.footer-section:first-of-type::after{
	display:none;
}

.footer-section:first-of-type a {
	text-align: right;
	display: inline-block;
	height: auto;
	width: auto;
}

.footer-section ul {
	display: block;
	list-style: none;
	padding: 0;
	margin: 0;
	margin-top: 20px;
}

.footer-section ul li {
	display: block;
	font-size: 16px;
	letter-spacing: .25px;
	line-height: 1em;
	margin: 0 0 20px 0;
}

.footer-section ul li a {
	color: var(--black);
	text-decoration: none;
	padding-left: 0;
	transition: padding-left 0.25s ease-out;
}
.footer-section ul li a:hover,
.footer-section ul li a:active,
.footer-section ul li a:focus{
	padding-left: 10px;
}

.footer-section::after {
	display: block;
	content: '';
	position: absolute;
	top: -10px;
	right: 0;
	width: 100px;
	height: 10px;
	background: var(--black);
	clip-path: polygon(0 0, calc(100% - 5px) 0, 100% 5px, 100% 100%, 0 100%);
}

ul.social-links li{
	display:inline-block;
	width: calc(25% - 15px);
	max-width: 54px;
	aspect-ratio: 1 / 1;
	margin:0;
}

ul.social-links li a{
	display:block;
	width: calc(100% - 10px);
	height: calc(100% - 10px);
	aspect-ratio: 1/1;
	background-position: 50% 50%;
	background-repeat:no-repeat;
	border: 5px solid transparent;
	border-radius:100px;
	padding: 0 !important;
	background-size: auto 26px;
}

ul.social-links li a:hover,
ul.social-links li a:active,
ul.social-links li a:focus {
	border-color:var(--black);
}

ul.social-links li:has(a[href*="bsky"]){
	margin-left: -11px;
}

ul.social-links li:has(a[href*="facebook"]){
	margin-left: 7px;
}

ul.social-links li:has(a[href*="instagram"]){
	margin-left: 6px;
}

ul.social-links li:has(a[href*="threads"]){
	margin-left: 11px;
}

.footer-section ul li:last-of-type {
	margin-bottom: 0;
}

main {
	display: block;
	padding: 40px;
}

article {
	border-bottom: 5px solid var(--NIGHTOWLS);
	max-width: 1600px;
	margin: 0 auto;
	position: relative;
}

article::after {
	display: block;
	content: '';
	position: absolute;
	bottom: -5px;
	right: 0;
	height: 10px;
	width: 100px;
	background: var(--NIGHTOWLS);
	clip-path: polygon(0 0, calc(100% - 5px) 0, 100% 5px, 100% 100%, 0 100%);
}

article header h1 {
	color: var(--NIGHTOWLS);
	line-height: 1.2em;
	font-size: 26px;
	margin: 0 0 20px;
}

article header h1::before {
	content: '';
	display: table;
	margin-bottom: calc(-0.5lh + 0.33em);
}

article header h1::after {
	content: '';
	display: table;
	margin-bottom: calc(-0.5lh + 0.34em);
}

span.sub-heading {
	color: var(--white);
}

span.sub-heading {
	font-size:14px;
	line-height:1em;
	letter-spacing:.25px;
	color:var(--medium-gray);
}

.content-body{
	max-width: 755px;
	background-color: var(--dark-gray);
	padding: 20px;
	clip-path: polygon(0 0, calc(100% - 20px) 0, 100% 20px, 100% 100%, 0 100%);
	margin-bottom: 40px;
	background-image: url(https://common.nightowls.live/img/noise.png);
	background-size: 250px 250px;
	background-blend-mode: multiply;
	border-left: 5px solid var(--NIGHTOWLS);
}

.content-body p {
	font-size:14px;
	line-height:1.75em;
	letter-spacing:.25px;
	color:var(--white);
	margin: 0 0 20px 0;
}

.content-body p:last-of-type{
	margin-bottom:0;
}

.content-body p::before {
	content: '';
	display: table;
	margin-bottom: calc(-0.5lh + 0.42em);
}

.content-body p::after {
	content: '';
	display: table;
	margin-bottom: calc(-0.5lh + 0.58em);
}

article header {
	margin: 0 0 20px 0;
}

.content-body p a {
	color: var(--NIGHTOWLS);
	text-decoration: underline;
	font-weight:bold;
}

.content-body p a:hover,
.content-body p a:active,
.content-body p a:focus {
	color: var(--white);
}

@media (min-width: 480px) {
	article header h1 {
		font-size: 32px;
	}
	span.sub-heading {
		font-size:15px;
	}
}

@media (min-width: 768px) {
	.footer-section:nth-of-type(n+2) {
		display: inline-block;
		width: calc(33.3333% - 13.33333333px);
		padding-right: 20px;
	}

	.footer-section::after{
		display:none;
	}

	.footer-section:last-of-type::after{
		display:block;
	}

	.footer-section:last-of-type {
		padding-right: 0;
	}

	ul.social-links li:last-of-type {
		margin-right: 0;
	}

	.footer-copyright {
		text-align: right;
	}

	.network-links ul li {
		display: inline-block;
		margin-bottom: 0;
	}

	.network-links ul li a{
		padding-left:0 !important;
	}

	.network-links ul li::after {
		display: inline-block;
		content: '';
		width: 26px;
		height: 15px;
		background-size: 100% auto;
		vertical-align: middle;
		margin: 0 19px;
		opacity: .25;
	}

	article header h1 {
		font-size: 36px;
	}

	span.sub-heading {
		font-size:18px;
	}
}

@media (min-width: 1024px) {
	.footer-section,
	.footer-section:nth-of-type(n+2) {
		display: inline-block;
		width: calc(28% - 15px);
		padding-right: 20px;
		padding-bottom: 20px;
	}

	.footer-section:last-of-type {
		padding-right: 0;
	}

	.footer-section:first-of-type {
		text-align: left;
		width: calc(16% - 15px);
		border-top: 5px solid var(--black);
		padding-top: 20px;
	}

	.footer-section:first-of-type img {
		max-width: 100%;
		margin-right: 20px;
	}

	.content-body p {
		font-size:16px;
	}
}

@media (min-width: 1440px) {
	
	article header h1 {
		font-size: 48px;
	}

	span.sub-heading {
		font-size:22px;
	}

}

@media (min-width: 1920px) {

}